body {
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: #272B4F;
	font-family: Arial, Helvetica, sans-serif;
	font-size:100.1%;
	text-align: center;
}
html, body { /* saves you from the "centering jump" on short pages */
	min-height: 100%;
	margin-bottom: 1px;
}
a:link, a:visited {
color:#0A331F;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #F5F1A6;
}
p {
	margin: 0;
	padding: 0.5em 0.5em 0.5em 1.0em;
}
TABLE {
	margin: 0.5em 0.5em 0.5em 1.0em;
	}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.6em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 0.5em 0.5em 0.5em 0.6em;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0.5em 0.5em 0.6em;
}
#wrapper {
	width: 760px;
	text-align: left;
	border: solid 1px black;
	margin: 0 auto 0 auto;
}
#layoutLogic-ABC {
	background-color: #17191B;
	font-size: 0.75em;
}
#header {
	color: white;
	position: relative;
	z-index: 13;
}
#footer {
	color: white;
	z-index: 13;
	background: #57577B url(img/background_footer.jpg) no-repeat left bottom;
	font-size: .9em;
}
#footertxt {
	margin-left: 136px;
	margin-right: 20px;
}
#footer a:link, #footer a:visited {
color:#ffffff;
	text-decoration: none;
	font-size:90%;
}
#footer a:hover {
	text-decoration: underline;
	color: #F89C0F;
}
#col-A {
	margin: 0px;
	width: 150px;
	float: left; /* side padding is added to total width above for a 160px "real total" */
	background: #17191B;
	padding: 0px;
}
#col-B {
	margin: 0 130px 0 150px;
	color: #000000;
}
#col-C {
	width: 130px;
	margin: 0px;
	float: right;
}
.clear {
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px; }
.innerNavigation {
	}
	.innerMargin {
	margin: 10px 2px 2px;
	}
	.innerMarginSide {
	margin: 0px;
	}
		.innerMarginSide p{
	margin: 0px;
	padding: 0px;

	}
	.innerFooter {
	padding-top: 6px;
	padding-right: 10px;
	text-align: right;
	}
#navigation1 {
	height: 80px;
	width: 100%;
}
#navigation2 {
	height: 27px;
	font-size: 1.1em;
	top: 80px;
	background: #4E4F73;
}
#navigation2 ul {
	margin-left: 158px;
padding-left: 0;
padding-top:5px;
margin-top:0px;
padding-bottom:0;
margin-bottom:0;
}
#navigation2 li {
display: inline;
list-style-type: none;
padding-left:2px;
padding-right:2px;
}
#navigation2 a:link, #navigation2 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#navigation2 a:hover {
	color: #65016B;
	text-decoration: underline;
}
#logo {
	position:absolute;
	right: 0px;
	height: 80px;
	top: 0px;
}
#once {
	width: 160px;
	position: absolute;
	height: 80px;
}
#PageTitle {
	position:absolute;
	left:222px;
	top:26px;
	width:419px;
	height:38px;
	z-index:1;
	font: normal 2.3em Arial, Helvetica, sans-serif;
}
#panoramic {
	height:90px;
	background: url(img/panoramic1.jpg) repeat-x left top;

}
#navcontact {
	font-size: 0.9em;
	margin: 0px;
}
#navcontact ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#navcontact li{
	margin: 0px;
	padding: 0px;
}
#navcontact a {
	display: block;
	padding: 3px 2px 3px 8px;
	width: 120px;
	line-height: 1.4em;
	background: #464241;
	color: #FFFFFF;
	margin-top: 2px;
	margin-bottom: 2px;
}
#navcontact a:hover, #navcontact a:active, #navcontact a:focus {
	letter-spacing: 0.01px;
	text-decoration: none;
	background: #ED001D;
}
#navcontact ul img {
	margin:0px;
	padding: 0px;
}
#SideNav {
}
#SideNav ul {
margin-left: 0px;
padding-left: 0;
list-style-type: none;
}
#SideNav ul li a {
	display: block;
	padding: 4px 2px 4px 8px;
	width: 139px;
	line-height: 1.4em;
	background: #4E4F73;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 4px;
}
#SideNav a:link, #navlist a:visited {
text-decoration: none;
}

#SideNav a:hover {
	background: #ED001D;
}
#breadcrumb {
	border: 1px solid #F89C0F;
	margin: 10px;
	padding: 5px;

}